¿Qué haces?

Imagen de Devoto
Devoto

Palemoon me dice que este es un sitio inseguro :S

Imagen de moonwatcher
moonwatcher

Re: @rockyiii expiró el certificado de letsencrypt ....
https://goo.gl/1e0ZCu
XD

Imagen de invest5
invest5

Descubriendo que no había desaparecido la comunidad esdebian, años sin saber del foro, pero esta archivado todo me alegra, Saludos.

Imagen de rockyiii
rockyiii

expiró el certificado de letsencrypt y por alguna razón falló la renovación automática ¬¬

Imagen de rockyiii
rockyiii

Re: @PabliNet por lo que decís se trata de configurar VirtualBox así que no veo el problema

Imagen de PabliNet
PabliNet

No puedo configurar aceleración en Windows bajo VirtualBox, ¿Puedo abrir un foro? Aclaro que VirtualBox corre bajo Debian 9 Stretch.

Imagen de Percontator
Percontator

Re: @moonwatcher "...como de ratas chillando". ¡Cuidado!!, esto ya me lo conozco yo. Empieza chirriando y al poco ya no gira. ¡Backup ya!!!

Imagen de moonwatcher
moonwatcher

Me parece que voy a tener que ir mirando para comprar uno. mmmhhhh, interno... externo... marcas... tamaño... mucho que pensar.. XD

Imagen de moonwatcher
moonwatcher

mi disco externo al conectarlo hace un ruido como de ratas chillando ¬¬ . lo he verificado con Gparted y parece que se le ha quitado.

Imagen de gacs
gacs

Viendo Lenovo ideapad 310 amd, se ve interesante el precio y las caracteristica me llama la atención para utilizarla para desarrollo

Imagen de Berbellon
Berbellon

Algo nuevo conoci del tema super extendido del "elministro", bash brace expansion ...

Imagen de gacs
gacs

Terminando de discutir con lo que prestan servicio de internet que me dejaron sin conexion por mas 3 horas

Imagen de rockyiii
rockyiii

Descargando Devuan netinstall para probar en virtualBox http://mirror.leaseweb.com/devuan/devuan_jessie_rc/installer-iso/

Imagen de gacs
gacs

Viendo unos videos en youtube expone lo que se necesita para ser Desarrollador temas Edad, idioma, equipos... por la edad ya llegue xdd

Imagen de Percontator
Percontator

Algo leí sobre eso, que a partir de la cincuenta y pico iban a retirar el soporte para los que aún usan xp. Por mucho que hace unos meses

Imagen de Percontator
Percontator

se encontraran que en vez de disminuir habían aumentado sus usuarios. (pondré enlace en cuanto pueda buscarla).

Imagen de Berbellon
Berbellon

Creo que esa decisión se debio a este bug, Turn on SSE2 autovectorization and SSE2-based floating-point math on Linux

Imagen de Berbellon
Berbellon

Nope, los pentium 4 soportan SSE2, "Ended Firefox Linux support for processors older than Pentium 4 and AMD Opteron"

Imagen de gacs
gacs

terminando de cambiar la apariencia a netbeans http://i.imgur.com/MseBwo1.jpg, asi se quede mucho tiempo invertido Xdd

Imagen de rockyiii
rockyiii

leyendo que firefox 53 va a dejar de dar soporte a winXP y a los Pentium 4 y AMD Opteron https://goo.gl/IQaczR